<?php
if (can_admin(strtolower($module))) {
    $menuitems['_AMENU8']['DF_Arcade']['URL'] = adminlink($module);
    $menuitems['_AMENU8']['DF_Arcade']['IMG'] = 'DF_Arcade';
    $menuitems['_AMENU8']['DF_Arcade']['MOD'] = $module;
}
